"Bitrate:" = "Bit hastighed:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Kode for Cabos er tilgængelig under GPL.\r\nCopyright © 2004-2010 heavy_baby";
"Keyword:" = "Søgeord:";
"Media:" = "Medie:";
"Shutting down..." = "Lukker ned...";
"Size:" = "Størrelse:";
"Sources:" = "Kilder:";
"Speed:" = "Hastighed:";
"Version %i" = "Version %i";